<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f1baf5">  <td>23/02/01 11:09:08</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestingAssignment.launchBrowser()[pri:0, instance:com.testing.TestingAssignment@6a370f4]">&gt;&gt;launchBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/02/01 11:09:13</td>   <td>5016</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingAssignment.Login()[pri:1, instance:com.testing.TestingAssignment@6a370f4]">Login</td> 
  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/02/01 11:09:18</td>   <td>9841</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingAssignment.categories()[pri:2, instance:com.testing.TestingAssignment@6a370f4]">categories</td> 
  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/02/01 11:09:26</td>   <td>17666</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingAssignment.Products()[pri:3, instance:com.testing.TestingAssignment@6a370f4]">Products</td> 
  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/02/01 11:09:27</td>   <td>18962</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingAssignment.Manufactures()[pri:4, instance:com.testing.TestingAssignment@6a370f4]">Manufactures</td> 
  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/02/01 11:09:32</td>   <td>23506</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingAssignment.Logout()[pri:5, instance:com.testing.TestingAssignment@6a370f4]">Logout</td> 
  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/02/01 11:09:34</td>   <td>25546</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestingAssignment.closebrowser()[pri:0, instance:com.testing.TestingAssignment@6a370f4]">&lt;&lt;closebrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@375457936</td>   <td></td> </tr>
</table>
